html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent;}

body {line-height:1;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {display:block;}
nav ul {list-style:none;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after,q:before, q:after {content:''; content:none;}
a {margin:0;padding:0; font-size:100%; vertical-align:baseline; background:transparent;}
/* change colours to suit your needs */
ins {background-color:#ff9; color:#000; text-decoration:none;}

/* change colours to suit your needs */
mark {background-color:#ff9; color:#000; font-style:italic; font-weight:bold;}
del {text-decoration: line-through;}
abbr[title], dfn[title] {border-bottom:1px dotted; cursor:help;}
table {border-collapse:collapse; border-spacing:0;}

/* change border colour to suit your needs */
hr {display:block; height:1px; border:0; border-top:1px solid #cccccc; margin:1em 0; padding:0;}
input, select {vertical-align:middle;}

@font-face {
    font-family: 'robotobold';
    src: url('../fonts/roboto-bold-webfont.eot');
    src: url('../fonts/roboto-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-bold-webfont.woff') format('woff'),
         url('../fonts/roboto-bold-webfont.ttf') format('truetype'),
         url('../fonts/roboto-bold-webfont.svg#robotobold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'roboto_condensedregular';
    src: url('../fonts/robotocondensed-regular-webfont.eot');
    src: url('../fonts/robotocondensed-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/robotocondensed-regular-webfont.woff') format('woff'),
         url('../fonts/robotocondensed-regular-webfont.ttf') format('truetype'),
         url('../fonts/robotocondensed-regular-webfont.svg#roboto_condensedregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotolight';
    src: url('../fonts/roboto-light-webfont.eot');
    src: url('../fonts/roboto-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-light-webfont.woff') format('woff'),
         url('../fonts/roboto-light-webfont.ttf') format('truetype'),
         url('../fonts/roboto-light-webfont.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotoregular';
    src: url('../fonts/roboto-regular-webfont.eot');
    src: url('../fonts/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-regular-webfont.woff') format('woff'),
         url('../fonts/roboto-regular-webfont.ttf') format('truetype'),
         url('../fonts/roboto-regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'roboto_condensedbold';
    src: url('../fonts/robotocondensed-bold-webfont.eot');
    src: url('../fonts/robotocondensed-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/robotocondensed-bold-webfont.woff') format('woff'),
         url('../fonts/robotocondensed-bold-webfont.ttf') format('truetype'),
         url('../fonts/robotocondensed-bold-webfont.svg#roboto_condensedbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotomedium';
    src: url('../fonts/roboto-medium-webfont.eot');
    src: url('../fonts/roboto-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-medium-webfont.woff') format('woff'),
         url('../fonts/roboto-medium-webfont.ttf') format('truetype'),
         url('../fonts/roboto-medium-webfont.svg#robotomedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {font-family:Arial, Helvetica, sans-serif; font-size:12px; background:#fff;}
.home {background:#f3f3f3; width:100%;}
.container {width:1010px;}

.home .main-content .container {
	margin-top:15px;
}
p {line-height:18px;}
h2, .inner-wrap .contenu_bdd h1 {color:#164580; font-family: 'robotobold'; font-size:24px; border-bottom:1px solid #d4e3f0; padding-bottom:6px; margin-bottom:12px;}

.contenu_bdd h2 {
	font-family: 'roboto';
	font-size: 18px;
}


/* Header */
header {background:url(../images/header-bg.png) repeat-x top center;}
.header-wrap {background:#fff; box-shadow:0 0 8px rgba(1,1,1,0.30); -webkit-box-shadow:0 0 8px rgba(1,1,1,0.30); min-height:116px; -webkit-border-radius: 0 0 10px 10px; border-radius: 0 0 10px 10px; padding-right:25px; position:relative; z-index:98;}
.header-lft {float:left;}
.header-lft ul {margin-top:18px;}
.header-lft ul li {list-style:none; display:inline-block; padding-left:25px;}
.header-rgt {text-align:right; float:right;}
.header-rgt ul {padding-top:10px; margin-bottom:30px;}
.header-rgt ul li {list-style:none; display:inline-block; padding-left:15px;}
.input-group-btn:last-child > .btn, .input-group-btn:last-child > .btn-group {background:#127cbf; cursor:pointer; color:#fff; text-shadow:1px 0 2px rgba(1,1,1,0.20); -webkit-text-shadow:1px 0 2px rgba(1,1,1,0.20); border-radius:0;}
.input-group .form-control {border-radius:0; border-color:#ddd; width:225px; float:right;}
.input-group .form-control:focus {box-shadow:none;}

/* Header bottom BG */
.header-btm-bg {background:url(../images/banner-light-bg.png) no-repeat center bottom #0067b2; background-size:100% 418px; margin-top:-10px;}
.header-btm-bg nav {font-family: 'robotoregular'; font-size:17px;}
.header-btm-bg nav ul {background:url(../images/shadow.png) no-repeat center bottom;}
.header-btm-bg nav ul li{line-height:66px; display:inline-block; margin-left:0; position:relative; z-index:9;}
.header-btm-bg nav ul li a {color:#fff; padding:10px 14px 0 8px; display:block; padding-top:10px; background:url(../images/nav-li-bg.png) no-repeat right 30px; text-shadow:1px 0 2px rgba(1,1,1,0.20); -webkit-text-shadow:1px 0 2px rgba(1,1,1,0.20);}

nav > ul > li > ul {display: none;}
nav > ul > li > ul > li > a {display: block; text-decoration: none; color: #ffffff; border-bottom: 1px solid #42a6d7; background: #1e7c9a; white-space: nowrap; padding-top:0 !important;}
nav > ul > li > ul > li > a:hover {background: #3b3b3b;}
nav > ul > li:hover > ul {display: block; position: absolute; background:#2d9cd3;}
nav > ul > li:hover > ul > li {display: block !important; line-height:45px;}
nav > ul > li:hover > a  { background: #1988c8;}
nav > ul > li:hover > li > a:hover {background: #1e7c9a;}



.no-bdr {border:none !important;}
.no-bg {background:none !important;}
.no-bg:hover, .header-btm-bg nav ul li a:hover, .active {background:#1989c9 !important; text-decoration:none;}

/* Banner */
.banner {min-height:342px; padding:30px 30px 0; color:#fff; /*width: 100%;*/}
.banner h2, .banner h4, .banner p, .banner .btn {text-shadow:1px 0 2px rgba(1,1,1,0.30); -webkit-text-shadow:1px 0 2px rgba(1,1,1,0.30);}
.banner h2 {font-family: 'robotobold'; font-size:42px;color:#ffffff;}
.banner h2 span {font-family: 'robotolight'; font-size:38px;}
.banner h4 {font-family: 'robotobold'; font-size:20px;}
.banner p {font-size:18px; font-family: 'robotoregular'; margin:15px 0;}
.banner h2 a{color:#ffffff;}
.banner .carousel-inner .item {
	/*width : 70%9;*/
}
.banner .carousel-inner .item .cube {
	/*margin-left:-10%9;*/
} 
.banner a{display:block; text-decoration: none; color: #FFF !important;}
.banner a:hover{text-decoration: none;}
.banner .btn {font-size:18px; font-family: 'robotobold'; background:#f59331; border:none;}
.banner .cube { /*margin-left:55px;*/}
.banner-content {text-align:right;padding:30px;}
.carousel-control.left, .carousel-control.right {background:none !important; 	z-index:2;}
.carousel-control.left:hover, .carousel-control.right:hover {
	cursor:pointer;

} 


.carousel-home{
	margin:0 50px;
	position:relative;
}

.carousel-home .item  {
	position:relative;
}

.carousel-home .item .opa {
	position:absolute;
	top:160px;
	width:200px;
	left:100px;
	opacity:0.2;
    -khtml-opacity:0.2;
    -moz-opacity : 0.2;
    -ms-filter: "alpha(opacity=20)";
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=20);
    filter : alpha(opacity=20);
	transform:rotate(-7deg);
	-ms-transform:rotate(-7deg); /* IE 9 */
	-webkit-transform:rotate(-7deg); /* Opera, Chrome, and Safari */

}



.carousel-control {
    bottom: 0;
    cursor: pointer;
    height: 50px;
    left: 0;
    margin: auto;
    position: absolute;
    top: 0;
}
.carousel-control.left {margin-left:-3%;}
.carousel-control.right {margin-right:-3%;}
.carousel-control img {width:60px; }

/* Breadcrumb */
.breadcrumb {padding:15px; background:none;}
.breadcrumb > li + li:before {color: #666; content: "> "; padding: 0 5px;}
.breadcrumb > li > a {color:#666;}
.b-active {color:#2d9cd3;}

/* Main Contain */
.main-content {}
.main-content h1 {color:#164580; font-family: 'robotobold'; font-size:24px; border-bottom:1px solid #d4e3f0; padding-bottom:6px; margin-bottom:12px;}
.services {padding:35px 0;}
.services p {color:#333; line-height:19px; font-size:14px;}
.s-row {margin-top:25px; margin-bottom:25px;}
.service-bx {background:url(../images/service-bx-top-bg.png) repeat-x top center #fff; box-shadow:0 0 6px rgba(1,1,1,0.15); -webkit-box-shadow:0 0 6px rgba(1,1,1,0.15); text-align:center; border-radius:10px; overflow:hidden;}
div.service-bx h4 {font-size:20px; font-family: 'roboto_condensedbold'; padding:15px 0; color:#0067b2; text-transform:uppercase; height:74px;}
div.service-bx a.ensavoirplus {display:block; background:#2d9cd3; color:#fff; padding:15px; font-family: 'robotobold'; font-size:12px; text-align:right;text-shadow:1px 0 2px rgba(1,1,1,0.30); -webkit-text-shadow:1px 0 2px rgba(1,1,1,0.30);}
.service-bx a:hover {text-decoration:none;
}
.service-bx:hover{
	opacity:0.8;
}
.service-bx a span {float:right; margin:0 10px 0 10px;}
.service-bx img {margin-bottom:10px;}


.seprator {background:url(../images/shadow.png) no-repeat center bottom; height:45px;}

/* Inner Wrap */
.inner-wrap {background:#fff; box-shadow:0 0 6px rgba(1,1,1,0.15); -webkit-box-shadow:0 0 6px rgba(1,1,1,0.15); padding:35px; -webkit-border-radius: 10px 10px 0 0; border-radius: 10px 10px 0 0; position:relative;}
.inner-wrap h3 {color:#42a6d7; font-size:20px; font-weight:bold;}
.inner-ul {margin-left:15px;}
.inner-ul li {font-weight:bold; line-height:normal; margin-bottom:15px;}
.inner-ul > li > ul {margin:15px 0;}
.inner-ul > li > ul > li {list-style:none !important; font-weight:normal !important; margin-bottom:0 !important;}
.btn-blue {background:#127cbf; color:#fff; font-size:14px; font-weight:bold; border-radius:0; margin-top:22px; position:absolute; right:35px; top:11px;}
.btn-blue:hover {color:#fff;}
.rgt-img {float:right; margin:0 10px 10px 0;}

/* Testimonials */
.t-row {padding:30px 0; border-bottom:1px solid #f2f4f6;}
.t-row img {border:3px solid #ebebeb;}
.t-row img:hover {border:3px solid #127cbf;}
.t-row .ita {font-style:italic;}
.t-row p {font-size:13px;}
.t-row h3 {color:#42a6d7; font-size:20px; font-weight:bold;}
.t-row h4 {color:#000; font-size:14px; margin-bottom:20px;}
.t-row .btn {background:#127cbf; color:#fff; font-size:14px; font-weight:bold; border-radius:0; margin-top:22px;}
.mar-25 {margin-bottom:25px;}

/* Pagination */
.pagination {float:right;}
.pagination-lg > li > a, .pagination-lg > li > span {margin:0 5px; padding: 5px 10px;}
.pagination-lg > li:first-child > a, .pagination-lg > li:first-child > span, .pagination-lg > li:last-child > a, .pagination-lg > li:last-child > span, .pagination > li > a, .pagination > li > span {border-radius:0; color:#666; border:none;}
.pagination > li > a, .pagination > li > span {background:#e0e0e0; }
.pagination-lg > li:first-child > a, .pagination-lg > li:first-child > span, .pagination-lg > li:last-child > a, .pagination-lg > li:last-child > span {background:#0067b2; color:#fff;}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus, .p-active, .pagination li a.current {background:#127cbf !important; color:#fff !important;}
.pagination > li {

}

/* Case Study */
.case-study-full {background:#f3f3f3; padding:25px 0 0 0;}
.case-study-full .case-study {padding-bottom:25px;}
.case-study {padding-bottom:65px; position:relative;}
.case-study img {border:1px solid #e1e1e1; width:110%;}
.case-link {position:absolute; right:0; top:10px;}
.case-link a {float:left; color:#333; text-decoration:underline;}
.icon-lft, .icon-rgt {width:7px; height:12px; float:left; margin-left:28px;}
.icon-lft {background:url(../images/icon-lft.png) no-repeat center;}
.icon-rgt {background:url(../images/icon-rgt.png) no-repeat center;}
.icon-lft:hover {background:url(../images/icon-lft-blue.png) no-repeat center;}
.icon-rgt:hover {background:url(../images/icon-rgt-blue.png) no-repeat center;}
@media (max-width: 1024px) {
.case-study img {height:100px;width:auto;}
}

/* Nos certification */
.nos-certification {box-shadow:0 0 8px rgba(1,1,1,0.20); -webkit-box-shadow:0 0 8px rgba(1,1,1,0.20); background:#fff; padding:25px 0;}
.nos-certification ul {padding:15px 0; max-height:138px;}
.nos-certification ul li {list-style:none; display:inline-block; padding-left:20px;}
.nos-certification ul li:first-child {padding:0;}

.certification-btm {background:url(../images/cer-btm-bg.png) repeat-x center; max-height:148px; padding-top:22px; padding-bottom:22px; position:relative; margin-top:-3px; color:#fff;}
.certification-btm .col-md-4 {padding:0;}
.certification-btm h3 {font-size:22px; font-family: 'robotobold'; margin-bottom:10px;}
.certification-btm ul li {font-size:17px; font-family: 'robotoregular'; list-style-position:inside; line-height:normal;}
.certification-btm ul li span {font-size:17px;}
/*footer*/
footer {background:#e1e1e1; padding:20px 0; color:#666;}
footer .col-md-3 {padding-left:0;}
footer ul li {line-height:34px; list-style:none; border-bottom:1px solid #d2d2d2;}
footer ul li:last-child {border:none;}
footer .second-footer-menu ul li:last-child a{
	color:#4ab222;
	padding-top:6px;
	
	display: table-cell;
    float: left;
    line-height: 21px;
}


footer ul li a {color:#666;}
footer ul li a:hover, .f-active{color:#1989C9 !important; font-weight:bold; text-decoration:none;}

footer address span img {margin: -4px 5px -4px 0 !important;}
footer address img {margin-right:5px;}

.f-row {margin-top:25px;}
.f-row ul {}
.f-row ul li {list-style:none; display:inline-block; border:none;}

.carousel-control {
	/*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#fff', GradientType=0)*/
}

/* Sidebar */
.inner-rgt {width: 30.5%; margin-right: -55px;}
.inner-rgt h4 {font-size:16px; text-shadow:1px 0 2px rgba(1,1,1,0.30); -webkit-text-shadow:1px 0 2px rgba(1,1,1,0.30); font-family: 'robotobold'; color:#fff; background:#006db4; padding:10px 15px;}
.inner-rgt ul {background:#2d9cd3; margin-bottom:50px; text-shadow:1px 0 2px rgba(1,1,1,0.30); -webkit-text-shadow:1px 0 2px rgba(1,1,1,0.30);}
.inner-rgt ul li {border-bottom:1px solid #42a6d7; font-size:14px; line-height:32px; list-style:none; font-family: 'robotoregular'; padding:0 15px;}
.inner-rgt ul a {color:#fff; }
.inner-rgt ul a:hover {text-decoration:none; }

.inner-rgt ul li:hover {background-color:#1989C9; }
.inner-lft {margin-left: -50px; margin-right:0 !important; width: 30%;}
.testi-bx {background:#f3f3f3; padding:15px; margin-bottom:15px;}
.nos-cer {}
.nos-cer h2{  margin-left: 15px;
    text-align: left;}


/* Contact */
.contact {font-weight:normal; font-weight:normal !important; margin-top:25px; margin-bottom:35px; padding-bottom:35px;}
.form-horizontal .control-label {text-align:left; font-weight:normal; font-size:14px;}
.txt-row {padding:0 15px;}
.txt-row .col-md-3 {width:21%;}
.txt-row .col-md-9 {width:79%;}
.txt-row span {font-size:14px; color:#0067b2; padding-left:20px;}
.txt-row p {font-size:10px; line-height:13px; color:#666; margin-left:-10px;}
.txt-row input[type="submit"] {background:#0067b2; padding:10px 15px; margin-left:-10px; border:none; color:#fff; font-size:16px; font-family: 'robotobold';}
.form-control:focus, .has-error .form-control:focus {box-shadow:none;}
.form-control {border-radius:0;}
.g-color {color:#127cbf;}
.map-detail address {color:#333; font-size:14px; margin-top:15px;}

/*Chrome Browser*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
	.header-btm-bg nav ul li a {padding-top:10px;}
}

@media (max-width: 1024px) {
	nav ul{
		margin:auto;
		text-align:center;
	}

	.header-btm-bg nav ul li a{
		font-size:80%;
		padding:10px 5px 0 3px;
	} 
	
	.container {text-align:center;}
	
	.certification-btm .col-md-4 {padding-top:20px;}
}

@media (min-width: 991px) and (max-width: 1024px) {
	.service-bx h4 {height: 74px;}
	div.item-etude-case div.etude-cas-contenu{padding-right:50px;text-align:left}
	div.item-etude-case {margin-bottom:0;}
	div.case-study img{height: auto; width: 110%;}
}

@media (max-width : 991px){

	div.service-bx h4{font-size: 30px; padding : 10px;}
	.dl-menuwrapper:first-child {position: absolute; z-index: 99; margin-right:0; text-align:left; }
	.dl-menuwrapper {max-width:96%; margin:0 2% !important; margin-top:-55px !important;}
	.dl-menu {text-align:left !important;}
	.dl-menuwrapper button {background:#1989c9;}
	.dl-menuwrapper button:hover, .dl-menuwrapper button.dl-active, .dl-menuwrapper ul {background:#0067b2;}
	.dl-menuwrapper li a:hover {text-decoration:none;}
	.header-lft {float:none;}
	.header-lft ul {margin:0;}
	.header-lft ul li {padding:10px;}
	.header-rgt ul {margin-bottom:10px;}
	.service-bx {
		width:90%; margin:auto; margin-bottom:5%;
	}
	.service-bx h4 {
		margin-bottom:10px !important;
	}
	.service-bx h4 a{
		font-size:120% !important;
	}
	.service-bx img{zoom:1.3; margin-bottom:0;}
	
	div.case-study img{width:auto; height:auto;}
	.certification-btm h3 {font-size:35px;}
	.certification-btm ul li span {font-size:25px;}
	.first-footer-menu, .second-footer-menu{display:none;}
	.breadcrumb{display:none;}
	.inner-rgt h4{font-size:50px;}
	.inner-rgt ul li  {font-size:20px}
	.t-row img {margin:auto;}
	/*.ensoirepluscontent {visibility: hidden !important;}*/
	footer  .adresse-agence-hidden {display:none !important;}
	footer .icon-telephone{/*width: 50px; height;50px;*/}
	footer .container {
		font-size:15px; 
	}
	.main-content h1, .main-content h2, .main-content h3, .main-content p{width: 90%;margin: 0% 0% 0 5% !important;}
	.inner-lft {margin-right: 0 !important;width: 100%; margin-left: 0%;margin-top: 20px;}
	.nos-cer{display:none;}
	.main-content p, .main-content p span, .main-content h2, .main-content h2 span, .main-content ul li span, .main-content h2 span strong{
		font-size:20px !important;
		line-height : 22px;
	}
	.main-content h1{
		font-size: 36px !important;
		margin-bottom: 3% !important;
	}
	
	.main-content h3, .main-content h3 span{
		font-size:27px !important;
	}
	
	.main-content h2{margin-bottom: 2% !important;}
	address {
font-size: 30px !important;
}
	
	a.fw-pagination-actualite {
		font-size: 20px !important;
		padding: 10px 20px !important;
	}
	.contenu_bdd{
		float:none !important;
	}
	
	table{
		margin : 0 auto !important;
		width: 90% !important;
	}
	.row h3 {
		width: 100%;
		margin: inherit !important;
	}

	.picto-image-page-courante {
		display:none;
	}
	
	.inner-rgt a{
		font-size: inherit !important;
	}
	.inner-rgt ul li{
		font-size: 40px !important;
padding: 30px 15px 30px 15px;
	}
	
	.ensavoirplus{
		margin-bottom: 0px !important;
	}
	.contenu_bdd h3{
		width: 90%;
		margin: 0% 0% 0 5% !important;
		margin-bottom: 3% !important;
	}
	
	.btn-blue{
		position:inherit !important;
	}
	
	input#submit_contact {
font-size: 25px;
}
	address p.region-agence, address p.adresse-agence {
		width: 100%;
		margin: inherit !important;
		font-size: 25px !important;
	}
	
	tr td[valign=top] h3{
		width: inherit;
margin: 0% 0% 0 0% !important;
	}
	
	tr td[valign=top] p{
		width: 100%;
		margin: 0% 0% 0 0% !important;
	}
	.main-content p{
		text-align: justify;
	}
	
	.elt_rub {
		margin-bottom : 0px;
	}
	.main-content ul{
		width: 90%;
		margin: 0 auto !important;
		clear: both;
	}
	.main-content ul li {
		margin-left: 0% !important;
		text-align: justify;
	}
	
	a, a div {
		font-size: 24px !important;
		margin-bottom: 20px !important;
	}
	
	li a{
		font-size: inherit !important;
	}
	
	
	span img, p img{
		width: 90%;
height: auto;
margin: 10px 5% 30px 5% !important;

	}
	
	address img{
		width: inherit;
		
	}
	.inner-rgt ul{
		width: 100%;
		clear: inherit;
	}
	
	.inner-rgt ul li{
		text-align: center;
	}
	
		#div_crypt table {
width: 100% !important;
margin: 0 !important;
}
 #div_crypt{
 	text-align: left;
 }
	
	p span strong span img{
		margin-right : 0;
		margin-left : 0;
		float : none;
	}
	p.info-contact {
		font-size: 10px !important;
		line-height: 12px;
	}
	.main-content ul li p{
		margin:0 !important;
	}
	
	ul.pagination{
		width: 100%;
	}
	
	.form-horizontal .control-label {
		font-size: 35px !important;
	}
	
	.form-control{
		height: 60px;
	}
	
	.map_wrap{
		width: 100%;
	}
	

}

@media (min-width:768px) and (max-width : 991px){
	.service-bx h4 {height: auto;}
	div.item-etude-case div.etude-cas-contenu{padding-right:inherit;text-align: justify}
	div.item-etude-case {margin-bottom:30px;}
	.certification-btm ul li {list-style-type:none;}
	
}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 1024px) {
	.container {width:100%;}
	/*.case-study img {width:auto !important;}*/
	.certification-btm {max-height:100%; background:#0067b2;}
	.header-btm-bg nav {font-size:15px;}
	.banner h1 {font-size:32px;}
	.visible-sm ul, #iconecontacts-publicitaire-ul {display:none;}
	.header-rgt .input-group-recherche{margin-top:40px;}
	footer .second-footer-menu ul li:last-child a{display:none;}
	/*.second-footer-menu{height: 209px;}*/
	.second-footer-menu ul{border-top :1px solid #d2d2d2;}

	.service-bx img {border:none;}
	/* P.LAM */
	footer .adresse-societe {
		margin-top: 40px; 
	}
	
	
}


 
/* Landscape phone to portrait tablet */
@media (max-width: 768px) { 
	.container, .banner-content {width:100%; text-align:center;}
	.certification-btm {max-height:100%; background:#0067b2;}
	.service-bx a {text-align:center;}
	.t-row img {margin:0 auto; margin-bottom:15px;}
	/*.case-study img {width:auto !important;}*/
	.pagination, .header-lft {float:none;}
	
	.second-footer-menu ul{border-top :1px solid #d2d2d2};
	.service-bx, .services, .case-study, .nos-certification .container {width:90%; margin:5%;}
	.seprator {margin:0 -10%;}
	.inner-rgt {width: 100%; margin-right: 0;}
	.inner-lft {margin-left:0;}
	
	
	.header-wrap {padding:20px;}
	
	.nos-certification ul li {padding-bottom:20px;}
	.txt-row .col-md-9 {width:100%;}
	.txt-row span {padding:15px;}
	.breadcrumb {margin-top:15px;}
	footer .second-footer-menu ul li:last-child a{display:none;}
	.case-link {top:-15px;}
	div.item-etude-case div.etude-cas-contenu{padding-right:inherit;}
	.service-bx img {border:none;}
	.service-bx h4 {height: auto;}
	.certification-btm ul li {list-style-type:none;}
	footer .adresse-societe {
		margin-top: 40px; 
	}
	
}
 
 
 @media (max-width:650px){
 	.header-lft{
		margin-left: 20%;
	}
 }
/* Landscape phones and down */
@media (max-width: 480px) {
	.banner {min-height:100%;}
	.banner h1 {font-size:30px;}
	.banner h1 span {font-size:28px;}
	.banner h4 {font-size:18px;}
	.banner p {font-size:14px;}
	.banner .btn {font-size:16px;}
	.txt-row span {display:block; }
	.service-bx img {zoom: 1;margin-bottom: 0;}
	.service-bx h4 a {font-size: 90% !important;}
	
}

@media (max-width: 360px) {
	.certification-btm h3 {font-size:30px;}
	.certification-btm ul li {font-size:14px;}
	.certification-btm ul {margin-bottom:15px;}
}


.inner-wrap .contenu_bdd {
	z-index:1;
	
}

.inner-wrap .contenu_bdd table tbody > tr > td {
	vertical-align: top;
}
.inner-wrap .contenu_bdd table tbody > tr > td:first-child{
	padding-right: 25px;
}

.inner-wrap .contenu_bdd table tbody > tr {
	padding-bottom: 25px;
}

div.row div.item-etude-case div.etude-cas-contenu {
	padding-right:50px;
	text-align:left;
	
}

.item-etude-case .etude-cas-contenu .contenu_bdd {
	margin-top:5px;
	
}
.adresse-societe {
	margin-bottom:50px;
}


.moteur-recherche input.inp-recherche {
	z-index: 0;
	float:left;
}

form.moteur-recherche {
	
}


.input-group-recherche {
	float: right;
}

.zone-bouton-recherche {
	width:40px;
	float:right
}

.header-wrap div.info-iconecontacts {
	background-color: #ffffff;
    height: 140px;
    position: absolute;

    top: 36px;
    width: 100%;
    z-index: 2;
   	text-align:center;
   	display:none;
	background-color:#F3F3F3;
}

.class-bg-color-header-zone {
	background-color:#F3F3F3 !important;
}
.header-wrap #iconecontacts-publicitaire-ul {
	
}

.header-wrap .iconecontacts-publicitaire {
	z-index: 3;
	/*background-color: #FFFFFF;
	 * 
	 */
}

.text-header-info-societe {
text-align:left;margin-left:20px;
}

.nomsocieteadresse {
	color:#0168B2;
	font-weight: bold;
}

.text-header-info-societe-address{
	border-right-style: solid;
    border-width: 1px;
    border-color:#d4e3f0;
}

.certifica-dsoft .owl-carousel .owl-wrapper, .owl-carousel .owl-item {
	text-align:center;
}

.sstitre-rubrique-article {
	font-weight:bold;
	font-size:12px !important;
}

.picto-image-page-courante {
	position:absolute;
	bottom:-125px;
	right:20px;
	z-index: 0;
}

/* PLAM RESPONSIVE TABLE */
@media only screen and (max-width: 800px) {
/* Force table to not be like tables anymore */
.inner-wrap .contenu_bdd table,
.inner-wrap .contenu_bdd thead,
.inner-wrap .contenu_bdd tbody,
.inner-wrap .contenu_bdd th,
.inner-wrap .contenu_bdd td,
.inner-wrap .contenu_bdd tr {
display: block;
width:100%;
height:100%;
border:none !important;
padding-top:10px;
padding-left:5px;
padding-right:5px;


}
 
.inner-wrap .contenu_bdd table {
	margin-bottom:15px;
}
 
/*.inner-wrap .contenu_bdd tr { border: 1px solid #ccc; }*/
 
.inner-wrap .contenu_bdd td {

}
}
/************************************/


.btn-danger  a {
	text-decoration:none;
	color:#FFFFFF !important;
}


.dl-menuwrapper ul{
	z-index:1;
}

nav.visible-md,nav.visible-md{
}

a .banner-content .btn-danger{
	display:none;
}

.banner .owl-item div div.col-sm-4 {
	right: 75px; 
	position: absolute;
}
/*Carousel custom*/
.owl-item.active{background-color:transparent !important;}
.nos-certifs-menu.owl-carousel .owl-item img{display:inline; width:inherit;}
#carousel-example-generic .owl-carousel .owl-item{z-index:1;}

@media (max-width: 320px) {
}